package cn.com.poc.common.rest.impl;

import cn.com.poc.common.rest.GoogleConfigRest;
import cn.com.yict.framemax.core.config.Config;
import org.springframework.stereotype.Component;

/**
 * @author alex.yao
 * @date 2024/12/24
 */
@Component
public class GoogleConfigRestImpl implements GoogleConfigRest {

    private final String CLIENT_ID = Config.get("google.client.id");

    @Override
    public String getClientId() {
        return CLIENT_ID;
    }
}
